Bug 22 - Update 'passdb.sgml' for LDAP support in 3.0
Update 'passdb.sgml' for LDAP support in 3.0
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0preX
All All
: P2 normal
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-28 00:51 UTC by Jelmer Vernooij
Modified: 2005-02-07 07:54 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jelmer Vernooij 2003-04-28 00:51:48 UTC
passdb.sgml needs to be updated to cover the LDAP support in 3.0 (currently 
contains docs for 2.2)
Comment 1 Jelmer Vernooij 2003-04-28 00:52:21 UTC
Maybe discuss this with the author of  
http://www.unav.es/cti/ldap-smb/smb-ldap-3-howto.html 
to merge some of that document? 
Comment 2 Jelmer Vernooij 2003-05-02 07:58:07 UTC
Done. I had problems with a broken debian package today, had to reinstall my 
LDAP server and documented this while I was reinstalling :-) 
Comment 3 Gerald (Jerry) Carter 2003-05-20 08:21:14 UTC
done
Comment 4 Gerald (Jerry) Carter 2005-02-07 07:54:31 UTC
originally reported against 3.0alpha23.  Bugzilla spring cleaning.